@charset "UTF-8";
/* CSS Document */

/*

备注：

引用
<Iframe  src="hd.html" width="1420" height="400" marginheight="0" marginwidth="0" scrolling="no"  frameborder="0"></iframe>

模糊
.about img:hover{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); 
	opacity: 0.5;
	padding-left:1px;

}

表格1px
.about table { 
	border-collapse: collapse; 
	border: none; 
} 
.about table td { 
	border: solid #000 1px; 
} 


均分

.abc{
	height:110px;
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;	
	align-content:flex-end;
}


文字对齐
多文字
留言
文本两端对齐
留言两端对齐
.index_ysdiv{	
	background:url(../images/ysbj.jpg) no-repeat;
	background-size: cover;全屏
	background-position: center;
	background-repeat: no-repeat;
	height: 100vh; 高背景
	text-align: justify !important; 文本两端对齐
	text-align-last: justify;留言两端对齐
	border-radius: 10px;圆角
	transition: all 0.5s ease-out 0s;动画
	cursor:pointer;手形
	letter-spacing:8px;字间距为8px
	visibility:hidden;占位
	nav ul li:first-child第一个LI
	nav ul li:last-child 最后一个L
	box-sizing:border-box;实际减
	
}

开启3D角度

.m_close img {
	transform-style:preservd-3d;
	transform:rotate(0deg);
	transition:1s;
}

.m_close:hover img{
	transform:rotate(360deg);
}	


.my-headdiv
.hydiv
.hddiv-1
.index-aboutdiv
.index-newsdiv

<!--动画一个animate.min.css，一个wow.min.js-->

图 320*260
	 350*290
	  500*400
	  800*650
动态高亮，
主导航导航[nav:scode]'=='{sort:tcode}
二级导航 [nav:scode]'=='{sort:scode}
 
display-1 =80px
display-2 =72px
display-3 =64px
display-4 =56px
display-5 =48px
display-6 =40px
fs-1 h1 display-6=40px-28px
fs-2 h2 =32px
fs-3 h3 =28px
fs-4 h4 =24px
fs-5 h5 =20px
fs-6 h6 =16px 
my-1 4px 
my-2  8px 
my-3 16px 
my-4 24px
my-5 48px

	  
*/


*{
	margin:0;
	padding:0;
}

@font-face {
	font-family:alfy;
	src: url("../../../font/fonts/AlimamaFangYuanTiVF-Thin.ttf");
}

@font-face {
	font-family:algdh;
	src: url("../../../font/fonts/zcool-gdh_Regular.ttf ");
}


@font-face {
	font-family:alhp;
	src: url("../../../font/fonts/Alibaba_PuHuiTi_2.0_35_Thin_35_Thin.ttf ");
}



@font-face {
	font-family:alhp45;
	src: url("../../../font/fonts/Alibaba_PuHuiTi_2.0_45_Light_45_Light.ttf ");
}

@font-face {
	font-family:shuzi;
	src: url("../../../font/fonts/impact.ttf ");
}

@font-face {
	font-family:zimu;
	src: url("../../../font/fonts/HATTEN.TTF");
}

.zm{
	font-family: "impact";	
}


body {
  background:#FFFFFF;
  overflow-x:hidden;
 /* font-family:alhp45;  */
}


em,i,dfn,cite,strong,small{
	font-style:normal;
}
	
ul,ol,li,dl,dt,dd{
	margin:0;
	padding:0;
	list-style-type:none;
}


a{
	cursor:pointer;
	text-decoration:none;
	color: #333;
}

a:hover {
	cursor:pointer;
	text-decoration:none;
	color: #666;
}

.clear{
	clear:both;
}


.left{
	float:left;

}

.right{
	float:right;

}


.fff{
	color:#FFFFFF;
}

.eee{
	color:#eee;
}

.ccc{
	color:#ccc;
}

.sss{
	color:#333;
}

.lll{
	color:#666;
}

.jjj{
	color:#999;
}

.red,
.ff00{
	color: #FF0000;
}


.bg-white,
.bg-fff{
	background:#fff;
}

.bg-333{
	background:#333;
}

.bg-666{
	background:#666;
}

.bg-999{
	background:#999;
}

.bg-eee{
	background:#eee;
}

.bg-000{
	background:#000000;
}

.bg-ff00{
	background: #FF0000;
}

.bg-blue{
	background: #045898;
}

.bg-777{
	background: #F7F8FA;
}



.b{
	font-weight:bold;
}

/*图片变暗*/

.img-an-80{
	filter: brightness(80%)
}


.img-an-85{
	filter: brightness(85%)
}

.img-an-90{
	filter: brightness(90%)
}

.img-an-95{
	filter: brightness(95%)
}



/*flex*/
.d-p,
.d-flex,
.d-f {
  display: flex;
}
 
.flex-wrap {
  flex-wrap: wrap !important;
}

.flex-nowrap {
  flex-wrap: nowrap !important;
}

.flex-wrap-reverse {
  flex-wrap: wrap-reverse !important;
}

.justify-content-start {
  justify-content: flex-start !important;
}

.justify-content-end {
  justify-content: flex-end !important;
}

.justify-content-center {
  justify-content: center !important;
}

.justify-content-between {
  justify-content: space-between !important;
}

.justify-content-around {
  justify-content: space-around !important;
}

.justify-content-evenly {
  justify-content: space-evenly !important;
}

.align-items-start {
  align-items: flex-start !important;
}

.align-items-end {
  align-items: flex-end !important;
}

.align-items-center {
  align-items: center !important;
}

.align-items-baseline {
  align-items: baseline !important;
}

.align-items-stretch {
  align-items: stretch !important;
}

.align-content-start {
  align-content: flex-start !important;
}

.align-content-end {
  align-content: flex-end !important;
}

.align-content-center {
  align-content: center !important;
}

.align-content-between {
  align-content: space-between !important;
}

.align-content-around {
  align-content: space-around !important;
}

.align-content-stretch {
  align-content: stretch !important;
}

.align-self-auto {
  align-self: auto !important;
}

.align-self-start {
  align-self: flex-start !important;
}

.align-self-end {
  align-self: flex-end !important;
}

.align-self-center {
  align-self: center !important;
}

.align-self-baseline {
  align-self: baseline !important;
}

.align-self-stretch {
  align-self: stretch !important;
}


/*垂直排例*/
 .xy-xy {
 	display: flex;
    flex-direction: column;
}
  
/*换行*/
.xy-z{
	display: flex;
	flex-wrap: wrap;
}
  
/*x,y居中*/
.x-ab,
.y-ab{
	display: flex;
	justify-content:center;	
}

/*x,y两端对齐*/
.x-ac,
.y-ac{
	display: flex;
	justify-content:space-between;	
}

/*x,y等距对齐*/
.x-ad,
.y-ad{
	display: flex;
	 justify-content: space-around;
}



/*xy垂直居中*/
.xy-c,
.xy-center{
	display: flex;
	justify-content:center;
	align-items: center;
}

/*y轴整组高居中*/
.align-content-center {
	display: flex;
   align-content: center !important;
}

/*x轴*/
.x-l {
	display: flex;
	justify-content: flex-start !important;
}

.x-r {
	display: flex;
	justify-content: flex-end !important;
}

.x-c{
	display: flex;
	justify-content: center !important;
}

/*y轴*/

.y-t{
	display: flex;
	align-items: flex-start !important;
}

.y-b {
	display: flex;
	align-items: flex-end !important;
}

.y-c{
	display: flex;
	align-items: center !important;
}



/*开启3D角度*/
.ddd img {
	transform-style:preservd-3d;
	transform:rotateY(0deg);
	transition:1s;
}

.ddd:hover img{
	cursor: pointer;
	transform:rotateY(360deg);
}

.z-img{
	width:100%;
	overflow:hidden;
}

.z-img img{
	transition:.5s;
}

.z-img img:hover{
	cursor: pointer;/*手型*/
	transform: scale3d(1.1,1.1,1); 
}


.p-70{
	padding:70px;
}

.m-70{
	margin:70px;
}

.p-60{
	padding:60px;
}

.m-60{
	margin:60px;
}

.p-50{
	padding:50px;
}

.m-50{
	margin:50px;
}

.p-40{
	padding:40px;
}

.m-40{
	margin:40px;
}


.p-30{
	padding:30px;
}

.m-30{
	margin:30px;
}

.p-20{
	padding:20px;
}

.m-20{
	margin:20px;
}


.p-10{
	padding:10px;
}

.m-10{
	margin:10px;
}



.mx-70{
	margin:0 70px;
}



.px-70{
	padding:0 70px;
}

.mx-70{
	margin:0 70px;
}

.px-60{
	padding:0 60px;
}

.mx-60{
	margin:0 60px;
}

.px-50{
	padding:0 50p ;
}

.my-50{
	margin:0 50px;
}

.px-40{
	padding:0 40px;
}

.mx-40{
	margin:0 40px;
}

.px-30{
	padding:0 30px;
}

.mx-30{
	margin:0 30px;
}

.px-20{
	padding:0 20px;
}

.mx-20{
	margin:0 20px;
}

.px-10{
	padding:0 10px;
}

.mx-10{
	margin:0 10p ;
}


.py-70{
	padding:70px 0;
}

.my-70{
	margin:70px 0;
}

.py-60{
	padding:60px 0;
}

.my-60{
	margin:60px 0;
}

.py-50{
	padding:50px 0;
}

.my-50{
	margin:50px 0;
}

.py-40{
	padding:40px 0;
}

.my-40{
	margin:40px 0;
}

.py-30{
	padding:30px 0;
}

.my-30{
	margin:30px 0;
}

.py-20{
	padding:20px 0;
}

.my-20{
	margin:20px 0;
}

.py-10{
	padding:10px 0;
}

.my-10{
	margin:10px 0;
}

.mt-80{
	margin-top:80px;
}

.pt-80{
	padding-top:80px;
}

.mt-70{
	margin-top:70px;
}

.pt-70{
	padding-top:70px;
}


.mt-60{
	margin-top:60px;
}

.pt-60{
	padding-top:60px;
}


.mt-50{
	margin-top:50px;
}

.pt-50{
	padding-top:50px;
}


.mt-40{
	margin-top:40px;
}

.pt-40{
	padding-top:40px;
}

.mt-30{
	margin-top:30px;
}

.pt-30{
	padding-top:30px;
}

.mt-20{
	margin-top:20px;
}

.pt-20{
	padding-top:20px;
}

.mt-10{
	margin-top:10px;
}

.pt-10{
	padding-top:10px;
}

.mb-70{
	margin-bottom:70px;
}

.pb-70{
	padding-bottom:70px;
}


.mb-60{
	margin-bottom:60px;
}

.pb-60{
	padding-bottom:60px;
}


.mb-50{
	margin-bottom:50px;
}

.pb-50{
	padding-bottom:50px;
}


.mb-40{
	margin-bottom:40px;
}

.pb-40{
	padding-bottom:40px;
}

.mb-30{
	margin-bottom:30px;
}

.pb-30{
	padding-bottom:30px;
}

.mb-20{
	margin-bottom:20px;
}

.pb-20{
	padding-bottom:20px;
}

.mb-10{
	margin-bottom:10px;
}

.pb-10{
	padding-bottom:10px;
}



.f-55{
	font-size:55px;

}

.f-50{
	font-size:50px;

}

.f-45{
	font-size:45px;

}


.f-40{
	font-size:40px;

}

.f-36{
	font-size:36px;

}


.f-32{
	font-size:32px;

}

.f-30{
	font-size:30px;

}



.f-28{
	font-size:28px;

}

.f-25{
	font-size:25px;

}

.f-22{
	font-size:22px;

}


.f-20{
	font-size:20px;

}

.f-18{
	font-size:18px;

}


.f-16{
	font-size:16px;

}


.f-15{
	font-size:15px;

}

.f-14{
	font-size:14px;

}


.f-13{
	font-size:13px;

}

.f-12{
	font-size:12px;

}


.t-c,
.text-c,
.text-center{
	text-align:center;
}

.o-0,
.r-0
.rounded-0 {
  border-radius: 0 !important;
}



/*文字两端对齐*/
.t-dq,
.text-dq{
	text-align: justify !important; 
}


/*留言单行对齐*/
.t-g-dq,
.g-dq,
.guest-dq,
.text-guest-dq{
	text-align-last: justify  !important; 
}





/*大写*/
.dx {
  text-transform: uppercase;
}

/*小写*/
.xx {
  text-transform: lowercase;
}

/*一行*/
.yh {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/*两行*/
.lh{
	overflow:hidden; 
	text-overflow:ellipsis; 
	white-space: normal; 
	display:-webkit-box; 
	-webkit-box-orient:vertical; 
	-webkit-line-clamp:2;
}

/*三行*/
.sh{
	overflow:hidden; 
	text-overflow:ellipsis; 
	white-space: normal; 
	display:-webkit-box; 
	-webkit-box-orient:vertical; 
	-webkit-line-clamp:3;
}


/*三行*/
.sih{
	overflow:hidden; 
	text-overflow:ellipsis; 
	white-space: normal; 
	display:-webkit-box; 
	-webkit-box-orient:vertical; 
	-webkit-line-clamp:4;
}


/*间距*/
.let-1{
	letter-spacing: 1px;
}

.let-2{
	letter-spacing: 2px;
}

.lh-1 {
  line-height: 1 !important;
}


.lin-1-25,
.lh-sm {
  line-height: 1.25 !important;
}

.lin-1-5,
.lh-base {
  line-height: 1.5 !important;
}

.lin-1-75,
.lh-base {
  line-height: 1.75 !important;
}

.lin-2,
.lh-lg {
  line-height: 2 !important;
}


.lin-3{
	line-height:3
}

.d-block,
.block{
	display: block;
}

.d-none,
.none{
	display: none;
}

.b-0,
.border-0 {
  border: 0 !important;
}


.b-1,
.border-1 {
  --bs-border-width: 1px;
}
.b-2,
.border-2 {
  --bs-border-width: 2px;
}

.b-3,
.border-3 {
  --bs-border-width: 3px;
}
.b-4,
.border-4 {
  --bs-border-width: 4px;
}
.b-5,
.border-5 {
  --bs-border-width: 5px;
}


.b-t,
.border-top {
  border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}

.b-t-0,
.border-top-0 {
  border-top: 0 !important;
}

.b-r,
.border-end {
  border-right: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}

.b-r-0,
.border-end-0 {
  border-right: 0 !important;
}

.b-b,
.border-bottom {
  border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}

.b-b-0,
.border-bottom-0 {
  border-bottom: 0 !important;
}

.b-l,
.border-start {
  border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}

.b-l-0,
.border-start-0 {
  border-left: 0 !important;
}


/*布局*/
.tab0,
.index-tab1div,
.index-tab2div,
.index-tab3div,
.index-tab4div,
.index-tab5div,
.index-tab6div,
.index-tab7div,
.index-tab8div,
.index-tab9div,
.index-tab10div,
.abot-tab1div,
.abot-tab2div,
.abot-tab3div,
.abot-tab4div,
.abot-tab5div,
.abot-tab6div,
.abot-tab7div,
.abot-tab8div,
.abot-tab9div,
.abot-tab10div,
.prolist-tab1div,
.prolist-tab2div,
.prolist-tab3div,
.prolist-tab4div,
.prolist-tab5div,
.prolist-tab6div,
.prolist-tab7div,
.prolist-tab8div,
.prolist-tab9div,
.prolist-tab10div,
.pro-tab1div,
.pro-tab2div,
.pro-tab3div,
.pro-tab4div,
.pro-tab5div,
.pro-tab6div,
.pro-tab7div,
.pro-tab8div,
.pro-tab9div,
.pro-tab10div,
.newslist-tab1div,
.newslist-tab2div,
.newslist-tab3div,
.newslist-tab4div,
.newslist-tab5div,
.newslist-tab6div,
.newslist-tab7div,
.newslist-tab8div,
.newslist-tab9div,
.newslist-tab10div,
.news-tab1div,
.news-tab2div,
.news-tab3div,
.news-tab4div,
.news-tab5div,
.news-tab6div,
.news-tab7div,
.news-tab8div,
.news-tab9div,
.news-tab10div,
.my_bannerdiv,
.my-container,
.w-100{
	width: 100%;
	
}

.w-1200{
	margin:0 auto;
	max-width:1200px;
	padding:0 1%;	
}


.w-1920{
	margin:0 auto;
	max-width:1920px;	
}

/*.card { 
  --bs-card-spacer-x: 0.2rem;
  --bs-card-title-spacer-y: 0.2rem;
  --bs-card-border-radius: 0;
  background:none; 
}
*/


@media (max-width: 992px) {
	/*.m-div{
		display:flex;
		flex-direction:column;
		height:100vh;
	}
	
	.m{
		flex:1;
		overflow-y:scroll;
	}*/
	
	
.navbar {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	height: 90px;
}



.m-footerdiv{
	position: fixed;
	bottom:0;
	left: 0;
	right: 0;
	z-index: 1;
	height: 108px;
}


.kong-lg-h{
		margin-top:90px;
	}

.kong-lg-f{
	margin-bottom:108px;
	}
	
}





@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	
}

@media (min-width: 992px) {

.w-lg-25{
	width:25%;
}


.w-lg-50{
	width:50%;
}

.w-lg-75{
	width:75%;
}



.index-news .jt{
	width:12%;
	background:#045898;
}

.index-news .jt-1{
	width:12%;
	background:#f8f8f8;
}

/*xy垂直居中*/
.xy-lg-c,
.xy-lg-center{
	display: flex;
	justify-content:center;
	align-items: center;
}


.x-lg-l {
	display: flex;
	justify-content: flex-start !important;
}

.x-lg-r {
	display: flex;
	justify-content: flex-end !important;
}

.x-lg-c{
	display: flex;
	justify-content: center !important;
}

.text-lg-l,
.text-lg-start {
  text-align: left !important;
}

.text-lg-r,
.text-lg-end {
  text-align: right !important;
}

.text-lg-c,
.text-lg-center {
  text-align: center !important;
}

/*留言单行对齐*/
.guest-lg-dq{
	text-align-last: justify  !important; 
}





}

@media (min-width: 1200px) {

	
}

@media (min-width: 1400px) {
	
}

